<!-- 
https://docs.google.com/document/d/1NL1nsZN_OjPDws0RUBaD7H3ZiaTTVh7fBNDiMx8JSdI/edit#heading=h.sasbnuxxitc7
-->
<ad>
   <network>
        <param key="name"               value="chartboost" />
        <param key="App ID"             value="53e20c5889b0bb7a87eb3815" />
        <param key="App Signature"      value="b1989b7b29fce4dfb907933003d4c68957088a5d" />
    </network>

    <network>
        <param key="name"               value="tapjoy" />
        <param key="App ID"             value="f627b435-b21a-42a5-9822-1b3a404d013b" />
        <param key="App Secret Key"     value="iStyhl46hRpVPupoe2At" />
    </network>

    <network>
        <param key="name"               value="sponsorpay" />
        <param key="App ID"             value="24447" />
        <param key="Security Token"     value="8be6f42cf5ad2bbc7dc8006689247249" />
    </network>

    <network>
        <param key="name"               value="flurry" />
        <param key="API Key"            value="TRDF2P5YYV9QZRGF7FPZ" />
        <param key="Banner Top"         value="Android Pirate Riddles 2 Top Banner" />
        <param key="Banner Fullscreen"  value="Pirate Riddles 2 Free (Google) FullScreen" />
    </network>

    <network>
        <param key="name"               value="adcolony" />
        <param key="App ID"             value="app9858d027ca2144b3bf" />
        <param key="Zone ID 0"          value="vz395f106b8f7640a687" />
    </network>
</ad>